{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-oci",
    "version": "v0.21.3",
    "type": "auth",
    "platform": "windows",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJqYzrrCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAADySxAAlplZmrQm1uj2SL/nDITypAYzpulF17cPB08uXHvc5AOjlBAklPPiNV4u\nuipIHbyHUBKL437qGgZMNsRZGO93VLFSi4SqBaGtn0a33R/wlsOMJg4qvsRDH/vF\nb7gXUFFalOgPOx6YgQRCLEqiWv6e6JVoz3tK2HknIQJKbTk9G5Rzer+QejOAx/fG\n4x5m0AmdA8irSFnJAcHdKhOJ+uEr5km060SxAin4MM/9rdFLh6SNoU2J+SB0fS4g\n0pGsyxUccmwmAEBwCViBXA6v8jkuVylZgcTRRDbOsh4zheBYhxvPT03knjqdeAaa\nOqbZjrRL90Jy0I8YVBkqVgPcX67KLCiNmz1oiFcX8RtZC9u/huuocpNQL6XAKr6p\npjH8enw6Pz+VMBQgO8JCk4j8Ih2tx7GVtz6QVbXwkQi2+b8/w0XTQ1sl7nS1KXDv\n5MBhZL98vOhyK/xBHKYvXvsds5Ha2jIHOF6IRrI3kDlv6NkM7Pq6BdFLf/35YIlA\n10Ttx/5aQNtWv7lN9uGwZGMR3DO+OkYFFJpgePbdQrYd2c6bU1R5A0CT3axVNVaf\ntMvldaSXNj5fmzVW2pNKAcg540BXBAE2+WExFBv67wUPYjvU4fP3M0/PZ0SGyVTJ\nREJjxDWN88w/llP4jFfbyRgpIdwC1VCCAtMhlZxSGN0B42i/Rik=\n=kDI6\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
